{
  "carPaint": {
    "color": "#FF6ABEE8",
    "flakes": 0.777,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#6ABEE8"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#6ABEE8"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}